WordPress Indoeuropean Translator Widget upgrade – XHTML bug

This release of the WordPress Indoeuropean Translator Widget corrects a very stupid XHTML mistake we hadn’t seen before, hidden because of the good behaviour of Mozilla and Opera web browsers.

Internet Explorer’s bad output showed the error: there were no initial nor closing List (li)
declared in some vertical language pairs.

The new corrected version is now 1.01, still not stable – call it pre-Alpha, Aleph, or however you like 😉

The Indo-European Language Assoc.

0 Responses to “WordPress Indoeuropean Translator Widget upgrade – XHTML bug”


  1. No Comments

Leave a Reply